.detailBody {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: top;
	text-align: left;
}
.detailBody a:link {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: underline;
	vertical-align: top;
	text-align: left;
}
.detailBody a:visited {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: underline;
	vertical-align: top;
	text-align: left;
}
.detailBody a:active {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: underline;
	vertical-align: top;
	text-align: left;
}
.detailBody a:hover {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: top;
	text-align: left;
}
.detailTitle {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}
.newsTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}
.supplementalBody {

	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #006666;
	text-decoration: none;
}
.supplementalTitle {


	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #99cccc;
	text-decoration: none;
}
a:link {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #0066FF;
	text-decoration: none;
}
a:visited {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #003399;
	text-decoration: none;
}
a:active {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #0099FF;
	text-decoration: none;
}
a:hover {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #0099FF;
	text-decoration: none;
}
.class1 a:link {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #99CCCC;
	text-decoration: underline;
}
.class1 a:visited {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #99CCCC;
	text-decoration: underline;
}
.class1 a:active {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #99CCCC;
	text-decoration: underline;
}
.class1 a:hover {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}

.miniTextBody {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.miniTextGreen {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
}
.miniText a:link {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.miniText a:visited {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.miniText a:active {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.miniText a:hover {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.MUD_Link a:link {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFCCCC;
	text-decoration: underline;
}
.MUD_Link a:visited {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFCCCC;
	text-decoration: underline;
}
.MUD_Link a:active {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFCCCC;
	text-decoration: underline;
}
.MUD_Link a:hover {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.jumpMenuStyle {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #99cccc;
	text-decoration: none;
}
.jumpMenuMUD {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #993333;
	text-decoration: none;
}
.jumpMenuSLW {

	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333366;
	text-decoration: none;
}

.jumpMenuTRA {

	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #339933;
	text-decoration: none;
}

.jumpMenuMOD {

	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #993366;
	text-decoration: none;
}

.detailTitlePlus1 {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
}

.detailBodyPlus1 {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	vertical-align: top;
}

.detailBodyPlus1 a:link {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	vertical-align: top;
}
.detailBodyPlus1 a:active {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	vertical-align: top;
}
.detailBodyPlus1 a:visited {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
	text-decoration: none;
	vertical-align: top;
}
.detailBodyPlus1 a:hover {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
	vertical-align: top;
}

.detailBodyPlus2 {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #993300;
	text-decoration: none;
	vertical-align: top;
}
.ACC_Link a:link {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFCC66;
	text-decoration: underline;
}
.ACC_Link a:visited {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFCC66;
	text-decoration: underline;
}
.ACC_Link a:active {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFCC66;
	text-decoration: underline;
}
.ACC_Link a:hover {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.accPartCode {

	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFCC99;
	text-decoration: none;
	text-align: left;
}
.MOD_Link a:link {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFCCCC;
	text-decoration: underline;
}
.MOD_Link a:visited {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFCCCC;
	text-decoration: underline;
}
.MOD_Link a:active {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFCCCC;
	text-decoration: underline;
}
.MOD_Link a:hover {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.FW_Link a:link {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #99FFCC;
	text-decoration: underline;
}
.FW_Link a:visited {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #99FFCC;
	text-decoration: underline;
}
.FW_Link a:active {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #99FFCC;
	text-decoration: underline;
}
.FW_Link a:hover {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.TRA_Link a:link {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #99FF99;
	text-decoration: underline;
}
.TRA_Link a:visited {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #99FF99;
	text-decoration: underline;
}
.TRA_Link a:active {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #99FF99;
	text-decoration: underline;
}
.TRA_Link a:hover {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
